<template>
  <svg width=".75rem" height=".625rem" viewBox="0 0 12 10" stroke="white" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path d="M1 5L4 8L11 1" stroke-width="2" stroke-linecap="round"/>
  </svg>

</template>

<script>
  export default {
    name: 'IconCheck',
  }
</script>
